My Oracle Support Banner

E-TUX: Solaris 11.4 : PT 8.51.xx: dlopen in libpscompat failed for 'libpsora.so': ld.so.1: PSAPPSRV: libsasl.so.1: open failed: No such file or directory (Doc ID 2478247.1)

Last updated on NOVEMBER 28, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.51 and later
Oracle Solaris on SPARC (64-bit)

Symptoms

After patching our Solaris OS to version 11.4, we are no longer able to start the application server domain for PT 8.51.xx.
This was working on Solaris 11.2, i.e. the earlier version.


 
ERROR


 
ENVIRONMENT
--------------------------------

- Solaris SPARC T5-2 ver 11.4
- Peopletools 8.51.09
- Tuxedo 10.3.0.0
- RP123

Changes

 Patch Solaris OS from version 11.2 to 11.4

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.